E-MailRelay

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Static Public Member Functions | List of all members
md5::format Class Reference

A thin veneer over G::HashState. More...

## Static Public Member Functions
static std::string | encode (const digest_state &)
static std::string | encode (const digest_state &, big_t n)
static digest_state | decode (const std::string &, small_t &)

## Detailed Description

A thin veneer over G::HashState.

Definition at line 98 of file gmd5.cpp.

The documentation for this class was generated from the following file:

- /tmp/slackrepo/SBo/slackrepo.S3SYfd/build_emailrelay/emailrelay-2.0.1/src/glib/gmd5.cpp